{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel = "stylesheet" type= "text/css" href="{% static 'style.css'%}">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
</head>
<body>
    <header>
        <nav>
          <a href="/lab-4">HOME</a>
          <a href="/lab-4/add-note">ADD NOTES</a>
          <a href="/lab-4/note-list">LIST NOTES</a>
        </nav>
      </header>
    <br>
    <br>
    <br>
    <br>
    <form action="" method="POST">
        {%  csrf_token %}
        {{form.as_p}}
        <input type="submit" value="submit">
    </form>
</body>
</html>